columnSuffix: null
handle: linkedEntry
instructions: 'Choose a page to link'
name: 'Links - Internal Link - Linked Entry'
searchable: true
settings:
  allowSelfRelations: false
  branchLimit: null
  defaultPlacement: end
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  selectionLabel: null
  showSearchInput: true
  showSiteMenu: false
  showUnpermittedEntries: true
  showUnpermittedSections: true
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
